.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc77624a-00af-7335-da1c-fbc3bc3dfe97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc77624a-00af-7335-da1c-fbc3bc3dfe97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-162fa0bf-b7ec-2906-444e-e0523c1dfa75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-162fa0bf-b7ec-2906-444e-e0523c1dfa75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52431950-0221-0708-d8e4-830fd5b7e139 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52431950-0221-0708-d8e4-830fd5b7e139) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
